On Wed, Jul 26, 2000 at 06:28:55PM -0400, Satheesh Babu wrote:
> Hi,
> If you are running Zope on
> 1. Linux:
>     You need to install Oracle client libraries to compile
>      ZOracleDA. As far as I know, Oracle does not give
>      any easy way to install only the clients. So, if you've
>      enough disk space, install Oracle with the minimum
>      DB options, and compile ZOracleDA. You DON'T
>      NEED to run Oracle DB on your Zope machine, to
>      have zope connect to your actual DB machine.

I think that 8.1.5i had an option to install client. stuff 
(beacuse that is what i did at first). However, you need to 
compile the ZOracleDA on a machine where the entire oracle is
installed, because some crucial haeder files only come with the 
full install.

Then, just remember to set up the tns listener on server and 
the tnsnames.ora on the client, but that stuff is out of this 
list's scope.

Riku Voipio
09-862 60764

Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to